
*{
    padding: 0;
    margin: 0;
}

a{
    text-decoration: none;
}
#breadcrumb li.last {
    color: #502700;
}

.container{
    max-width: 980px;
    margin: 0 auto;

    background-color: white;
}

.content{
    margin: 0 auto;
    text-align: center;
    padding-top: 70px;
}

.content p{
   color: #603417;
}

.content hr{
    border: none;
    border-top: 1px dashed #a36947;
    padding-bottom: 40px;
}

.h2_basic01{
    text-align: left;
}

.delivery-list{
    background-color: #fffde8;
    padding-bottom: 40px;
}

.banner{
    margin: 0 auto;
}

.banner img{
    margin: 0 auto;
    width: 100%;
}
.notification-text p{
    text-align: center;
    color: #603417;
    padding: 40px 0 0;
    font-size: 24px;
    font-weight: bold;
}

.notification-text .red-ttl{
    color: red;
}

.notification-text .noti{
    font-size: 18px;
    padding: 5px 0 0;
    padding-bottom: 20px;
}

.brand-navi{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 15px;
    justify-content: space-between;
}

.brand-box{
    width: 45%;
    margin: 10px 0;
}

/* brand-itm */
.brand-item{
    padding: 20px 10px;
    /* padding-bottom: 50px; */
}

.brand-item .img-box img{
    width: 90%;
}

.area-box .ttl,
.shop-box .ttl,
.order-box .ttl
{
    font-size: 2.0rem;
    font-weight: bold;
    display: inline-block;
    border-bottom: 4px solid #fccf00;
    margin-bottom: 20px;
    margin-top: 20px;
}


.area-box .content,
.shop-box .content{
    font-size: 1.1rem;
    margin-bottom: 10px;
}
.shop-box{
    display:  none;
}
.order-box{
    margin-bottom: 30px;
}

.weborder-box .desc,
.app-icon .desc
{
font-size: 1.0rem;
}

.weborder-box .desc:after,
.app-icon .desc::after
{
content: url(../img/icons/arrow.png);
display: inline-block;
margin-left: 10px;

}
.weborder-box img{
    margin-top: 10px;
    width: 50%;
    box-shadow: 10px 5px 5px grey;
}
.weborder-box img:hover{
    box-shadow: 5px 0px 5px grey;
}

.download-box{
    margin: 20px 0;
}

.download-box .desc{
    font-size: 1rem;
}
.download-box .app-btn{
    padding: 20px;
}
.download-box .app-btn img{
    width: 30%;
}
.setsumei-box{
    margin: 0 20px;
    text-align: left;
    padding: 10px;
    border: 1px dashed #a36947;
    font-size: 12px;
}

@media screen and (max-width: 767px) {
    .content{
        padding: 20px 15px 15px;
    }

    .brand-navi{
        padding: 0　10px;
    }

    .brand-box{
        width: 45%;
    }
    .brand-box img{
        width: 100%;
    }

    .brand-item{
        padding: 0px 0px;
    }

    .brand-item .img-box img{
        width: 100%;
    }

    .notification-text p{
        font-size: 20px;
        padding: 20px 0 0;
    }

    .notification-text .noti{
        font-size: 16px;
        
    }
    
    .h2_basic01{
        /* padding-top: 32px; */
        margin-bottom: 0px;
    }

    .area-box .ttl,
    .shop-box .ttl,
    .order-box .ttl
    {
        font-size: 1.2rem;
    }

    .weborder-box img{
        width: 70%;
    }
    
    .download-box .app-btn{
        padding: 10px;
    }
    .download-box .app-btn img{
        width: 45%;
    }

}